@media screen and (min-width: 960px) {
    section {
        padding: 50px 100px;
    }

    #nav {
        height: 75px;
    }

    #logo {
        font-size: 1.9em;
        font-weight: bold;
    }

    #register-nav {
        font-size: 1em;
    }

    #register-login {
        margin-right: 24px;
        font-size: 1em;
    }

    #welcome {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding-top: 125px;
        padding-bottom: 75px;
    }

    #welcome div:last-child {
        width: 48%;
    }

    #welcome div:first-child {
        padding-top: 10px;
        width: 50%;
    }

    .welcome-img {
        padding-top: 0px;
    }

    #register {
        display: none;
    }

    #register-large {
        display: block;
        padding-top: 50px;
    }

    #privacy-large {
        padding-top: 16px;
    }

    #about {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 100px 150px 75px;
    }

    #about-image {
        width: 42%;
    }

    #about-text {
        text-align: left;
        width: 50%;
    }

    #about-title {
        display: none;
    }

    #about-title-large {
        display: block;
    }

    #audience,
    #faq {
        padding: 50px 150px;
    }

    #form {
        padding: 50px 200px;
    }
}